.yy-model-choose {
  margin-bottom: -16px;
  padding-top: 1px;
  ul {
    @include list-reset;
    margin: 0;
    li {
      margin: 0 8px 16px;
      width: 221px;
      display: inline-block;
      float: left;
    }
    &:after {
      content: '';
      @include clear;
    }
  }
}
.yy-model {
  display: block;
  border: $border-1;
  position: relative;
  padding: 16px;
  text-decoration: none;
  color: inherit;
  .yy-model__name {
    color: $col-link-1;
  }
  &:after {
    @include transitions;
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    box-shadow: $shadow2;
    opacity: 0;
  }
  &:hover {
    background-color: $col4;
    .yy-model__name {
      color: $col-link-1-darken;
    }
    .yy-model__image {
      border-color: $col6;
    }
    &:after {
      opacity: 1;
    }
  }
}
.yy-model__name {
  font-size: 18px;
  height: 30px;
  margin: 6px 0 0;
  text-decoration: underline;
  width: 100%;
  line-height: 1;
  opacity: 0;
}
.yy-model__data {
  font-size: 14px;
  margin: 4px 0 12px;
  height: 34px;
  //overflow: auto;
  line-height: 1;
  opacity: 0;
  &>span {
    display: inline-block;
  }
}
.yy-model__image {
  border: 1px solid lighten($col6, 7%);
  width: 100%;
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #fff;
}